package _01_static.demo5;

public class Employee {
    private String name;
    private double salary;

    public Employee(String name, double salary) {
        this.name = name;
        this.salary = salary;
    }

    public static String companyName = "字节跳动";


    public String getEmployeeDetail(){
        return "员工name ="+ name +"=员工薪资salary="+ salary +"=员工公司companyName="+companyName;
    }

    public static void setCompanyName(String newName){
        companyName = newName;
    }


}
